<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="cont_show" pages="0,none,1,list" selected="1"/>
  <displayList>
    <image id="n18_ttbj" name="n18" src="ttbj4b" fileName="makeup_img/record_bg02.png" xy="0,0" size="1080,1920">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n19_ttbj" name="n19" src="ttbj4c" fileName="makeup_img/record_bg01.png" xy="0,0" size="1080,1897">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <list id="n4_r4u4" name="list_record" xy="104,192" size="874,1702" overflow="scroll" margin="10,0,10,0" lineGap="21" defaultItem="ui://md8tkwlzmeh8c" align="center" autoClearItems="true">
      <gearDisplay controller="cont_show" pages="1"/>
      <relation target="" sidePair="height-height,center-center"/>
      <relation target="n20_ttbj" sidePair="top-bottom"/>
      <item/>
      <item/>
    </list>
    <text id="n6_fl5d" name="n6" xy="317,1024" size="444,88" fontSize="50" color="#8b491a" align="center" vAlign="middle" autoSize="shrink" text="No Record">
      <gearDisplay controller="cont_show" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n17_ttbj" name="n17" src="ttbj47" fileName="makeup_img/record_top_bg.png" xy="0,-213" size="1080,407" group="n20_ttbj">
      <relation target="" sidePair="center-center,top-top"/>
    </image>
    <component id="n21_un4a" name="closeButton" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="983,57" group="n20_ttbj">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <text id="n10_jlk2" name="n10" xy="19,59" size="238,89" group="n20_ttbj" fontSize="68" color="#ffffff" bold="true" strokeColor="#13796e" strokeSize="3" text="Record">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
    <component id="n22_un4a" name="btn_help" src="un4a15" fileName="com/btn_help.xml" xy="265,55" size="100,99" group="n20_ttbj">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
    <group id="n20_ttbj" name="group_" xy="0,-213" size="1080,407" advanced="true"/>
  </displayList>
</component>